



<!DOCTYPE html 
     PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="poll/template/styles.css" rel="stylesheet" type="text/css" />
</head>
<body>
<center>
<h1>Editia a luat sfarsit.</h1>
<?php

	require_once('../votare/poll/poll.php');
	show_vote_control('1');
	show_vote_control('2');
	
?>

<h1>Castigatori editiei sunt:<br>xLeMoNx si Xon1a.</h1>
</center>
</body>
</html>